td.topban{ 
background-image: url(../images/topban.gif);
background-repeat: repeat;
}

th {
	color : #000000;
	font-size : 12px;
	font-family : Arial,Tahoma,Verdana;
}
input {
	color : #000000;
	font-size : 12px;
	font-family : Arial,Tahoma,Verdana;
	font-weight: bold;
}
.px {
	padding-top : 0px;
	padding-bottom : 0px;
	padding-left : 0px;
	padding-right : 0px;
	margin-top : 2px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
}
.px5 {
	padding-top : 0px;
	padding-bottom : 0px;
	padding-left : 0px;
	padding-right : 0px;
	margin-top : 5px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
}
p {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 5px;
	margin-bottom : 0px;
	margin-left : 5px;
	margin-right : 5px;
	font-size : 12px;
	font-family : Arial,Tahoma,Verdana;
}
p a {
	color : #000000;
	font-weight: bold;
}
p a:hover {
	color : #FF9900;
}
.b {
	color : #000000;
	margin-top : 8px;
	padding-bottom : 4px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 12px;
	font-family : Arial,Tahoma,Verdana;
}
.b a {
	color : #000000;
	font-weight: normal;
	font-size : 12px;
}
.b a:hover {
	color : #FF0066;
	font-weight: normal;
	font-size : 12px;
}
.bw {
	color : #FFFFFF;
	margin-top : 8px;
	padding-bottom : 4px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 12px;
	font-family : Arial,Tahoma,Verdana;
}
.bw a {
	color : #FFFFFF;
	font-weight: normal;
	font-size : 12px;
}
.bw a:hover {
	color : #0099FF;
	font-weight: normal;
	font-size : 12px;
}
.b9 {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 5px;
	margin-bottom : 0px;
	margin-left : 5px;
	margin-right : 5px;
	font-size : 9px;
	font-family : Arial,Tahoma,Verdana;
}
.b9 a {
	color : #000000;
	font-weight: normal;
}
.b9 a:hover {
	color : #FF9900;
	font-weight: normal;
}
.bs {
	color : #CCCCCC;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 5px;
	margin-left : 0px;
	margin-right : 0px;
	font-size : 12px;
	font-family : Arial,Tahoma,Verdana;
}
.bs a {
	color : #CCCCCC;
	font-weight: normal;
}
.bs a:hover {
	color : #red;
}
.bcya {
	color : #000000;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 5px;
	margin-left : 0px;
	margin-right : 0px;
	font-size : 5px;
	font-family : arial;
}
.bcya a {
	color : #000000;
	font-weight: normal;
}
.bcya a:hover {
	color : #CCCCCC;
}
.bsw {
	color : #FFFFFF;
	margin-top : 5px;
	padding-bottom : 5px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 12px;
	font-family : Arial,Tahoma,Verdana;
	font-weight: normal;
}
.bsw a {
	color : #FFFFFF;
	font-weight: normal;
}
.bsw a:hover {
	color : #0099FF;
	font-weight: normal;
}
.bsml {
	color : #666666;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 10px;
	font-family : Arial,Tahoma,Verdana;
	font-weight: normal;
}
.bsml a {
	color : #666666;
	font-weight: normal;
}
.bsml a:hover {
	color : #666666;
	font-weight: normal;
}
.bsmlw {
	color : #FFFFFF;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 10px;
	font-family : Arial,Tahoma,Verdana;
	font-weight: normal;
}
.bsmlw a {
	color : #FFFFFF;
	font-weight: normal;
}
.bsmlw a:hover {
	color : #666666;
	font-weight: normal;
}
.bsmlp {
	color : #CCCCCC;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 10px;
	font-family : Arial,Tahoma,Verdana;
	font-weight: normal;
}
.bsmlp a {
	color : #CCCCCC;
	font-weight: normal;
}
.bsmlp a:hover {
	color : #6699CC;
	font-weight: normal;
}
.bsmlb {
	color : #000000;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 10px;
	font-family : Arial,Tahoma,Verdana;
	font-weight: normal;
}
.bsmlb a {
	color : #000000;
	font-weight: normal;
}
.bsmlb a:hover {
	color : #000000;
	font-weight: normal;
}
.bsmlnounder {
	color : #000000;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 10px;
	font-family : Arial,Tahoma,Verdana;
	font-weight: normal;
}
.bsmlnounder a {
	color : #000000;
	font-weight: normal;
	text-decoration: none;
}
.bsmlnounder a:hover {
	font-weight: normal;
	text-decoration: underline;
	color : #FF9900;	
}
.list {
	color : #111122;
	margin-top : 5px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 8px;
	font-weight: bold;
	font-family : Verdana, Arial,Tahoma;
}
.list a {
	color : #000000;
	font-weight: normal;
}
.list a:hover {
	color : #28549E;
	font-weight: normal;
}
	.h3 {
	color : #000000;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 20px;
	margin-right : 0px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.h3 a {
	color : #000000;
	text-decoration: none;
	font-weight: bold;
}
.h3 a:hover {
	color : #0099FF;
	font-weight: bold;
	}
.h1 {
	color : #FFFFFF;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 20px;
	margin-right : 0px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.h1 a {
	color : #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.h1 a:hover {
	color : #0099FF;
	font-weight: bold;
}
.h2 {
	color : #FFFFFF;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 5px;
	margin-right : 0px;
	font-size : 12px;
	font-family : Arial,Tahoma,Verdana;
	font-weight: bold;
}
.h2 a {
	color : #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.h2 a:hover {
	color : #0099FF;
	font-weight: bold;
}
.number {
	color : #000000;
	text-decoration: none;
	font-weight: bold;
	font-size : 30px;
	font-family : Arial,Tahoma,Verdana;
}

.message_highlight {
    border-color: #cccccc;
    border-style: solid;
    border-width: 1px;
    height: 100%;
    margin: 1px 0px 5px;
    padding: 15px;
    text-align: center;
background-color: yellow;
}